/*--- Avanquest WebEasy Page Style ---*/


.cc41               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc42               { /* Common */
	border          :   0.00pt none #353535;
	}
.cc43               { /* Common */
	border          :   0.00pt none #660000;
	clip            : rect(0.00pt,720.00pt,3.00pt,0.00pt);
	}
.cc44               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc45               { /* Common */
	font            : italic bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #660000;
	}
.cc46               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc47               { /* Common */
	font            : italic bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #660000;
	text-align      : center;
	}
.cc48               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	padding         :   3.00pt;
	}
.cc49               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #792f40;
	padding         :   6.75pt;
	}
.cc50               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #792f40;
	padding         :   0.75pt;
	}
.cc51               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #777777;
	}
.cc52               { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc53               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #77777f;
	}
.cc54               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #777777;
	}
span#e40            { /* cfe2014004007.gif */
	background      : transparent url(cfe2014004007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             : 714.75pt;
	width           : 719.25pt;
	height          : 109.50pt;
	}
span#e39            { /* cfe2014004006.gif */
	background      : transparent url(cfe2014004006.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 720.00pt;
	height          :  75.00pt;
	}
span#e38            { /* cfe2014004005.gif */
	background      : transparent url(cfe2014004005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 696.00pt;
	width           : 720.00pt;
	height          :   3.00pt;
	}
span#e37            { /* cfe2014001012.jpg */
	background      : transparent url(cfe2014001012.jpg) no-repeat top left;
	position        : absolute;
	left            :   6.75pt;
	top             :   9.00pt;
	width           : 288.75pt;
	height          :  52.50pt;
	}
div#e36             { /* CFE Solutions Inc */
	position        : absolute;
	left            :  71.25pt;
	top             :  23.25pt;
	width           : 217.50pt;
	height          :  34.50pt;
	}
div#e35             { /* CFE Solutions, Inc. */
	position        : absolute;
	left            :  38.25pt;
	top             : 721.50pt;
	width           : 101.25pt;
	height          :  15.00pt;
	}
div#e34             { /* 755 Willow Circle */
	position        : absolute;
	left            :  38.25pt;
	top             : 736.50pt;
	width           : 137.25pt;
	height          :  15.00pt;
	}
div#e33             { /* Waukee IA, 50263 */
	position        : absolute;
	left            :  38.25pt;
	top             : 750.75pt;
	width           : 111.75pt;
	height          :  15.00pt;
	}
div#e32             { /* USA */
	position        : absolute;
	left            :  38.25pt;
	top             : 768.00pt;
	width           :  46.50pt;
	height          :  15.00pt;
	}
div#e31             { /* Tel: */
	position        : absolute;
	left            : 158.25pt;
	top             : 721.50pt;
	width           :  16.50pt;
	height          :  15.00pt;
	}
div#e30             { /* (515) 229-7435 */
	position        : absolute;
	left            : 195.75pt;
	top             : 721.50pt;
	width           : 126.00pt;
	height          :  15.00pt;
	}
div#e29             { /* Fax: */
	position        : absolute;
	left            : 158.25pt;
	top             : 736.50pt;
	width           :  21.00pt;
	height          :  15.00pt;
	}
div#e28             { /* (515) 224-7687 */
	position        : absolute;
	left            : 195.75pt;
	top             : 736.50pt;
	width           : 135.75pt;
	height          :  15.00pt;
	}
div#e27             { /* E-mail: */
	position        : absolute;
	left            : 158.25pt;
	top             : 759.00pt;
	width           :  44.25pt;
	height          :  15.00pt;
	}
div#e26             { /* chad@cfesolutionsinc.com */
	position        : absolute;
	left            : 197.25pt;
	top             : 759.75pt;
	width           : 151.50pt;
	height          :  44.25pt;
	}
div#e25             { /* The customer comes first... */
	position        : absolute;
	left            : 407.25pt;
	top             : 736.50pt;
	width           : 279.00pt;
	height          :  45.75pt;
	}
div#e24             { /* About Us */
	background-color: #792f40;
	position        : absolute;
	left            : 311.25pt;
	top             :  49.50pt;
	width           :  74.25pt;
	height          :  12.75pt;
	}
div#e23             { /* Links */
	background-color: #792f40;
	position        : absolute;
	left            : 399.75pt;
	top             :  49.50pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e22             { /* Contact Us */
	background-color: #792f40;
	position        : absolute;
	left            : 488.25pt;
	top             :  50.25pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e21             { /* Home */
	background-color: #792f40;
	position        : absolute;
	left            : 578.25pt;
	top             :  50.25pt;
	width           :  74.25pt;
	height          :  14.25pt;
	}
div#e20             { /* The American Institute o... */
	position        : absolute;
	left            :  32.25pt;
	top             : 128.25pt;
	width           : 120.75pt;
	height          :  55.50pt;
	}
div#e19             { /* Schulte Building Systems */
	position        : absolute;
	left            : 401.25pt;
	top             : 435.75pt;
	width           : 101.25pt;
	height          :  45.00pt;
	}
span#e18            { /* cfe_solutions__inc005002... */
	background      : transparent url(cfe_solutions__inc005002.jpg) no-repeat top left;
	position        : absolute;
	left            :  70.50pt;
	top             :  81.75pt;
	width           :  47.25pt;
	height          :  48.00pt;
	}
span#e17            { /* cfe_solutions__inc005001... */
	background      : transparent url(cfe_solutions__inc005001.gif) no-repeat top left;
	position        : absolute;
	left            : 398.25pt;
	top             : 384.00pt;
	width           :  97.50pt;
	height          :  42.00pt;
	}
div#e16             { /* AISC’s mission is to mak... */
	position        : absolute;
	left            :  36.75pt;
	top             : 181.50pt;
	width           : 149.25pt;
	height          : 179.25pt;
	}
div#e15             { /* http://www.aisc.org/ */
	position        : absolute;
	left            :  36.75pt;
	top             : 358.50pt;
	width           : 130.50pt;
	height          :  12.75pt;
	}
div#e14             { /* http://www.sbslp.com */
	position        : absolute;
	left            : 402.00pt;
	top             : 603.00pt;
	width           : 109.50pt;
	height          :  14.25pt;
	}
div#e13             { /* For over 50 years the Sc... */
	position        : absolute;
	left            : 401.25pt;
	top             : 479.25pt;
	width           : 139.50pt;
	height          : 121.50pt;
	}
div#e12             { /* Nucor Building Systems i... */
	position        : absolute;
	left            : 252.75pt;
	top             : 180.75pt;
	width           : 111.75pt;
	height          : 161.25pt;
	}
span#e11            { /* cfe2014004003.jpg */
	background      : transparent url(cfe2014004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  93.00pt;
	width           :  91.50pt;
	height          :  40.50pt;
	}
div#e10             { /* Nucor Building Systems */
	position        : absolute;
	left            : 251.25pt;
	top             : 147.75pt;
	width           : 144.75pt;
	height          :  21.75pt;
	}
div#e9              { /* http://www.nucorbuilding... */
	position        : absolute;
	left            : 251.25pt;
	top             : 318.00pt;
	width           : 176.25pt;
	height          :  14.25pt;
	}
div#e8              { /* Founded in 1978, we bear... */
	position        : absolute;
	left            : 455.25pt;
	top             : 179.25pt;
	width           : 139.50pt;
	height          : 161.25pt;
	}
div#e7              { /* http://comairman.com/ */
	position        : absolute;
	left            : 455.25pt;
	top             : 328.50pt;
	width           : 103.50pt;
	height          :  14.25pt;
	}
span#e6             { /* cfe2014004002.png */
	background      : transparent url(cfe2014004002.png) no-repeat top left;
	position        : absolute;
	left            : 474.75pt;
	top             :  94.50pt;
	width           :  70.50pt;
	height          :  33.75pt;
	}
div#e5              { /* Commerical Air Managemen... */
	position        : absolute;
	left            : 456.75pt;
	top             : 139.50pt;
	width           :  97.50pt;
	height          :  45.00pt;
	}
span#e4             { /* cfe2014004001.png */
	background      : transparent url(cfe2014004001.png) no-repeat top left;
	position        : absolute;
	left            : 177.75pt;
	top             : 387.75pt;
	width           :  81.00pt;
	height          :  36.75pt;
	}
div#e3              { /* MBCI Metal Roof and Wall... */
	position        : absolute;
	left            : 157.50pt;
	top             : 427.50pt;
	width           : 120.75pt;
	height          :  30.75pt;
	}
div#e2              { /* MBCI is the industry-lea... */
	position        : absolute;
	left            : 164.25pt;
	top             : 483.00pt;
	width           : 133.50pt;
	height          : 176.25pt;
	}
div#e1              { /* http://www.mbci.com/ */
	position        : absolute;
	left            : 165.00pt;
	top             : 602.25pt;
	width           :  97.50pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 720.00pt;
	height          :1050.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
